RubyGems Navigation menu

bloom-ruby 0.2.1

A fast Bloom Filter library for Ruby for unices.

Gemfile
          gem 'bloom-ruby', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install bloom-ruby
  
  
  
  
  
  
  

Total downloads 382

For this version 382

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.1 - January 21, 2013 (10 KB)

Development Dependencies: